Headers from libhydra (kernel interface related) are required in libipsec